RubyGems Navigation menu

default_value_for 3.4.0

The default_value_for plugin allows one to define default values for ActiveRecord models in a declarative manner

Versions:

  1. 3.4.0 - January 21, 2021 (15.5 KB)
  2. 3.3.0 - August 20, 2019 (15.5 KB)
  3. 3.2.0 - June 27, 2019 (15.5 KB)
  4. 3.1.0 - April 11, 2018 (15 KB)
  5. 3.0.5 - February 12, 2018 (15 KB)
Show all versions (23 total)

Runtime Dependencies (1):

  • activerecord >= 3.2.0, < 7.0
  • Development Dependencies (5):

  • actionpack >= 3.2.0, < 7.0
  • appraisal >= 0
  • minitest >= 4.2
  • minitest-around >= 0
  • railties >= 3.2.0, < 7.0
  • Owners:

    Pushed by:

    Authors:

    • Hongli Lai

    SHA 256 checksum:

    35d2dc51675a6bedfa875778628d44b823e0d7336da9432519477174ebb0f40f

    Total downloads 10,616,952

    For this version 648,385

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: